Subject: Regarding LFA's for Multi homed prefixes handling document

From: Uma Chunduri <[email-masked]>
Date: Thu, 20 Jul 2017 15:53:10 +0000

Dear RTGWG & Chairs,

https://tools.ietf.org/html/draft-ietf-rtgwg-multihomed-prefix-lfa-01 specifies a simplified and elaborate approach to compute LFAs for multi-homed prefixes. In this sense it thoroughly expands and updates Section 6.1 of RFC 5286 (the base LFA specification).

It also clarifies  misc. topics (IGP_MAX_METRIC and MT handling) from RFC 5286.

So based on the comments/discussions we had on this topic we intend update the document to say it  updates RFC 5286 and changed the intended status.

Please let us know if you have any questions/concerns on this.

Thanks in advance.

--
Uma C. (on behalf of all co-authors)